# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Feb  2 14:15:40 UTC 2018
pkgname = coccinella
pkgver = 0.96.20-2
pkgdesc = A free cross-platform communication tool based on jabber with a built-in whiteboard for improved collaboration with other people.
url = http://thecoccinella.org/
builddate = 1517580940
packager = Andreas Grapentin <andreas@grapentin.org>
size = 11158528
arch = any
license = GPL
conflict = coccinella-bin
depend = tkpng
depend = tktreectrl
